Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 608530 - [DOCS] libvirt App Dev Guide Chapter 3 - Connections
[DOCS] libvirt App Dev Guide Chapter 3 - Connections
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Libvirt_Application_Development_Guide (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-27 22:18 EDT by David Jorm
Modified: 2015-09-27 22:17 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-18 23:47:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jorm 2010-06-27 22:18:10 EDT
Description of problem:

Some content exists. Fill in missing content and ensure existing content is complete and up to date. Technical contributor: clalancette
Comment 2 RHEL Product and Program Management 2010-06-27 22:43:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 8 Dayle Parker 2015-01-18 23:47:25 EST
We do not have the writer resources to develop this new guide for the RHEL6 stream, and do not foresee this changing in the near future.

As this request has been open for quite some time, I'm closing this as WONTFIX. If you'd like to reopen discussion on this in the future, please contact me via email or a needinfo on this bug.

Thank you,
Dayle

Note You need to log in before you can comment on or make changes to this bug.